[**Flutter ETS API Documentation v1.0.0**](../../../README.md)

***

# Interface: FirstPreloadFrameListener

Listener interface for first preload frame events.

## Methods

### onFirstPreloadFrame()

> **onFirstPreloadFrame**(): `void`

Called when the first preload frame is rendered.

#### Returns

`void`
